# IFSelect_ShareOut.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_ShareOut.hxx>`
`#include <IFSelect_TSeqOfDispatch.hxx>`
`#include <IFSelect_SequenceOfGeneralModifier.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_IFSelect_Dispatch.hxx>`
`#include <Handle_IFSelect_GeneralModifier.hxx>`
`#include <Handle_IFSelect_Modifier.hxx>`